"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|Все файлы (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", класс \"%s\"";
"IDS_FUNCTION" = "[функция]";
"IDS_FUNCTION_NAME" = "[функция \"%s\"]";
"IDS_BROKEN_MOVIECLIP" = "<разорвано>";
"IDS_TRUE" = "истина";
"IDS_FALSE" = "ложь";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "не определено";
"IDS_MOVIECLIP" = "Фрагмент ролика:";
"IDS_MOVIECLIP_PATH" = "[фрагмент ролика:";
"IDS_GLOBAL_VARIABLES" = "Глобальные переменные:";
"IDS_GLOBAL_FORMAT" = "  Переменная _global.%s = ";
"IDS_LEVEL_FORMAT" = "Уровень #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "Уровень #%d: Кадр=%d";
"IDS_LABEL_FORMAT" = " Метка=%s";
"IDS_VARIABLE_FORMAT" = "Переменная %s = ";
"IDS_DEPTH_ID_FORMAT" = " Глубина=%d ИД=%d";
"IDS_DEPTH_FORMAT" = " Глубина=%d";
"IDS_VISIBLE_FORMAT" = " Видимость=%B";
"IDS_ID_FORMAT" = " ИД=%d";
"IDS_TARGET_ERROR" = "Цель не найдена: Цель=\"%s\" База=\"%s\"";
"IDS_MASK" = " Маска";
"IDS_MASK_DEPTH" = " Маска=%d";
"IDS_TWEEN_SHAPE" = "Анимация формы:";
"IDS_GETTER_SETTER" = "[метод считывания/метод задания] ";
"IDS_VISIBLE_DEPTH_ID" = " Видимость=%B, Глубина=%d ИД=%d";
"IDS_VALUE_FORMAT" = " Значение = \"%s\"";
"IDS_SHAPE" = "Форма:";
"IDS_BUTTON" = "Кнопка: ";
"IDS_TARGET_FORMAT" = " Цель=\"%s\"";
"IDS_EDIT_TEXT" = "Изменить текст:";
"IDS_TEXT" = "Текст:";
"IDS_MOVIECLIP_FRAME" = "Фрагмент ролика: Кадр=%d";
"IDS_TEXT_FORMAT" = " Текст=\"";
"IDS_TEXT_EQUALS" = "Текст = ";
